M2OFF(1)

NAME
m2off - convert a LiveGraphics3D 'm' file to OFF format

SYNOPSIS
m2off [options] [input_file]

DESCRIPTION
Convert files in 'm' format, used by LiveGraphics3D, to OFF format. If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-x <elms> hide elements. The element string can include v, e and f

    to hide, respectively, vertices, edges and faces

-l <lim>
    minimum distance for unique vertex locations as negative exponent

    (default: 12 giving 1e-12)

-b  use back face colors instead of front ones, if available

-o <file> write output to file (default: write to standard output)

Scene Options

-v  turn model to LiveGraphics3D viewpoint

-C <file> dump color lights into OFF file

SEE ALSO
The full documentation for m2off is maintained as a Texinfo manual. If the info and m2off programs are properly installed at your site, the command

    info m2off

should give you access to the complete manual.